#contact .col {
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	font-family: 'ralewayregular';
	padding-bottom: 100px;
	line-height: 23px;
}

#contact .col span,
#contact .col a {
	color: #be0c48;
}

#contact .col a {
	font-family: 'ralewaylight';
	font-style: italic;
}

#contact .col:nth-child(1) {
	width: 510px;
}


#contact .col .linkNormal {
	font-style: normal;
	color: black;
}

#contact .col .linkNormal span {
	color: #be0c48;
}

.fileChooser {
	display: block;
}


.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}




.inputfile+label * {
	pointer-events: none;
}


/* PARALAX */

.paralaxe,
.mensagem {
	position: relative;
	height: 430px;
	background-color: #000;
}

.paralaxe {
	background: no-repeat url('/assets/images/contact/paralax-contact.png') 50% 0;
	background-size: cover;
	background-attachment: fixed;
	margin-bottom: 110px;
}

.paralaxe .cover {
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.2);
	position: absolute;
}

.paralaxe span,
.mensagem span {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 3em;
	color: #fff;
	text-shadow: 3px 3px 3px rgba(0, 0, 0, .5);
}


/* FORMULAIRE */

form {
	margin-top: 100px;
	text-align: center;
}

label,
div.labelForm {
	display: block;
	letter-spacing: 4px;
	padding-top: 30px;
	text-align: center;
	color: black;
	font-family: 'ralewaylight';
	cursor: text;
	font-size: 16px;
	line-height: 16px;
	text-transform: uppercase
}



textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
.input-checkbox {
	-webkit-appearance: none;
	border-radius: 0;
}

#pj2,
#pj {
	border-bottom: 1px solid #be0c48;
	width: 420px;
	margin: 0 auto;
	padding-bottom: 18px;
	cursor: pointer;
}

.labelForm .label-text,
label .label-text {
	color: black;
	font-family: 'ralewaylight';
	cursor: text;
	font-size: 16px;
	line-height: 16px;
	text-transform: uppercase;
	-moz-transform: translateY(-34px);
	-ms-transform: translateY(-34px);
	-webkit-transform: translateY(-34px);
	transform: translateY(-34px);
	transition: all 0.3s;
}

.labelForm input,
label input {
	background-color: transparent;
	border: 0;
	border-bottom: 1px solid #be0c48;
	color: black;
	font-size: 36px;
	letter-spacing: 1px;
	outline: 0;
	padding: 5px 20px;
	text-align: center;
	transition: all 0.3s;
	width: 380px;
	font-family: 'ralewaylight';
	font-size: 16px;
}

.labelForm input:focus,
label input:focus {
	max-width: 100%;
	width: 480px;
}

.labelForm input:focus+.label-text,
label input:focus+.label-text {
	color: #F0F0F0;
	font-size: 13px;
	-moz-transform: translateY(-50px);
	-ms-transform: translateY(-50px);
	-webkit-transform: translateY(-50px);
	transform: translateY(-50px);
}

.labelForm input:valid+.label-text,
label input:valid+.label-text {
	font-size: 13px;
	-moz-transform: translateY(-50px);
	-ms-transform: translateY(-50px);
	-webkit-transform: translateY(-50px);
	transform: translateY(-50px);
}

button {
	background-color: #333333;
	border: 2px solid white;
	border-radius: 0px;
	color: white;
	cursor: pointer;
	font-size: 20px;
	margin-top: 20px;
	padding: 15px 30px;
	text-transform: uppercase;
	transition: all 200ms;
}

button:hover,
button:focus {
	background-color: white;
	color: #333333;
	outline: 0;
}

input[type="submit"] {
	border: none;
	cursor: pointer;
	font-family: 'ralewaybold';
	font-size: 16px;
	color: white;
	background-image: -webkit-gradient(linear, right top, left bottom, color-stop(0, #B20047), color-stop(0.95, #C44F63));
	background-image: -o-linear-gradient(left bottom, #B20047 0%, #C44F63 95%);
	background-image: -moz-linear-gradient(left bottom, #B20047 0%, #C44F63 95%);
	background-image: -webkit-linear-gradient(left bottom, #B20047 0%, #C44F63 95%);
	background-image: -ms-linear-gradient(left bottom, #B20047 0%, #C44F63 95%);
	background-image: linear-gradient(to left bottom, #B20047 0%, #C44F63 95%);
	border-radius: 0;
	margin-top: 47px;
	width: 170px;
	padding-top: 15px;
	padding-bottom: 15px;
	letter-spacing: 1px;
	margin-bottom: 93px;
}

#map {
	height: 500px;
}

.container {
	width: 1024px;
}

textarea {
	overflow: hidden;
	padding-top: 18px;
	padding-bottom: 18px;
	width: 420px;
	font-size: 14px;
	border: none;
	display: block;
	border-bottom: 1px #be0c48 solid;
	font-family: 'ralewaylight';
	font-size: 16px;
	outline: none;
	margin: 0 auto;
	margin-top: 12px;
	margin-bottom: 20px;
	text-align: center;
	transition: width 0.2s linear;


}

textarea:focus {
	width: 500px;
	transition: width 0.2s linear;
}

::-webkit-input-placeholder {
	/* WebKit, Blink, Edge */
	color: black;
	letter-spacing: 4px;
	text-align: center;
}

:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: black;
	opacity: 1;
	letter-spacing: 4px;
	text-align: center;
}

::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: black;
	opacity: 1;
	letter-spacing: 4px;
	text-align: center;
}

:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: black;
	letter-spacing: 4px;
	text-align: center;
}

::-ms-input-placeholder {
	/* Microsoft Edge */
	color: black;
	letter-spacing: 4px;
	text-align: center;
}


@media screen and (max-width: 1100px) {

	.container,
	.containerSmall {
		width: 800px;
	}
}

@media screen and (max-width: 850px) {

	.container,
	.containerSmall {
		width: 500px;
	}

	#contact .col {
		padding-bottom: 45px;
		text-align: center;
		width: 500px;
	}

	.paralaxe,
	.mensagem {
		position: relative;
		height: 275px;
		background-size: cover;
		background-attachment: unset;
	}

	#map {
		height: 300px;
	}
}

@media screen and (max-width: 500px) {
	textarea {
		width: 300px !important;
		font-size: 12px !important;
		padding-top: 5px !important;
	}

	textarea:focus {
		width: 340px !important;
	}

	#pj2,
	#pj {
		border-bottom: 1px solid #be0c48;
		width: 300px;
		margin: 0 auto;
		padding-bottom: 18px;
		font-size: 12px;
		padding-top: 5px;
	}
}

.g-recaptcha {
	margin: 0 auto;
	width: 304px;
	margin-top: 50px;
}